iPhone için uygulama geliştirenler dikkat!

iPhone için uygulama geliştirenler dikkat!

Apple’ın geliştiricilere özel web sitesinde yayınlanan yeni bildiri ile birlikte bundan sonra App Store için gelen uygulamalar iPhone X’i desteklemek zorundalar.

“Mac App Store’da yer alan ve en son yayınlanan Xcode 9 ile Xcode versiyonunuzu güncelleyin ve uygulamalarınızı geliştirmeye başlayın. Bu versiyon iOS 11 SDK‘yı da içeriyor. Nisan 2018‘den geçerli olmak üzere, tüm yeni iOS uygulamaları iOS 11 SDK ile yapılmak zorundadır. iPhone için geliştirilen tüm uygulamalar iPhone X’in Super Retina ekranını desteklemek zorundadır.”

Buradaki dilin ilginç olduğunu da belirtelim. Daha önce açıklama yaparak resmen geliştiricileri tehdit eden şirket, biraz ılımlı olma noktasına geçiş yapmış gibi görünüyor. Açıklama var olan uygulamaları değil, yayınlanacak yeni uygulamaları içeriyor gibi görünüyor.

:: Apple’ın açıklaması hakkında görüşlerinizi alalım.

By with No Comments 0

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir